getScreenPreviewImage
GET
/api/v1/screens/{id}/preview/image
const url = 'https://example.com/api/v1/screens/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/preview/image';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/screens/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/preview/imageDownload a screen’s latest preview image. Requires an enrolled dashboard session.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “ Responses ”Preview JPEG image
Media typeapplication/octet-stream
string format: binary
Dashboard authentication required
Screen or preview not found
Preview session expired